<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>

<body>

    <div class="container-fluid mt-100">
        <h1>Lịch sử giao dịch</h1>

        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <div class="active-member">
                            <div class="table-responsive">
                                <table border="1" style="border-collapse:collapse" ; class="table table-xs mb-0">
                                    <thead>
                                        <tr>
                                            <th>Thời gian </th>
                                            <th>Người chuyển</th>
                                            <th>Người Nhận</th>
                                            <th>Nội dung chuyển khoản</th>
                                            <th>Số tiền</th>
                                            <th>Phí dịch vụ</th>
                                            <th>Trạng thái</th>

                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td> <span class="m-0 pl-3">
                                                    <%= data.time %>
                                                </span> </td>

                                            <td>
                                                <%= usersend.name %>
                                            </td>
                                            <td>
                                                <%= userReceiver.name %>
                                            </td>
                                            <td>
                                                <%= data.note %>
                                            </td>

                                            <td>
                                                <%= trade.value %>
                                            </td>

                                            <td>


                                                <%= fee %>
                                            </td>
                                            <% if(data.status==1) { %>
                                                <td>Thành Công</td>

                                                <% }else{ %>
                                                    <td>Đang chờ</td>
                                                    <% } %>




                                        </tr>





                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>